<bugID>1013721<Summary>in-content preferences: improve style of active category</Summary><Description>Created attachment 8425994
preferences-1.png

Please see the screenshot, 400% zoom for better visibility of the issue. It looks awful.</Description></bugID>